services:
    Custom\PdfBundle\EventListener\GeneratePdfListener:
        arguments:
            $dompdf: '@dompdf'
        tags:
            - { name: kernel.event_listener, event: contao.output_backend_template, method: onOutputFrontendTemplate }
